.if hlp
.i-1;2 arguments
.s
.else hlp
.CHAPTER RUNOFF COMMANDS 
.INDEX RUNOFF COMMANDS 
.INDEX COMMAND FORMAT 
This chapter contains a list of all RUNOFF commands.
.endif hlp
All commands begin with a period(.). Any line in the source file beginning
with a period is assumed to contain one or more commands.  If the text after
the period is not recognized as a command an error message is typed. Most
commands have arguments following them. An argument is a number or line of
text that controls how the command works. Multiple arguments may be separated
by spaces, tabs, or commas. If the arguments are separated by commas, any
number of tabs or spaces may appear before or after the comma. 
.if HLP
.if rsx .i5;FURTHER HELP: numbers literals multiple abbreviations
.endif rsx
.i-1;3 numbers
.endif hlp
.p
Most arguments are numbers.  When you look at the description of a command
certain conventions are used to describe the arguments.  If the argument is
enclosed inside square brackets [] it may be omitted. If the argument is
preceeded by a minus sign (-) then it may be entered as a negative value.  If
it is preceeded by +- then it may be a relative argument.  A relative argument
changes the old value by + or - the value specified. For example you enter the
left margin as 5 then it will be set to exactly 5.  If you enter it as +5 the
new left margin is equal to the old one plus 5 more.  If you enter it as -5
then the new margin is 5 less than the old margin. 
.if hlp
.i-1;3 literals
.endif hlp
.p
Some commands have literal arguments.  A literal is a line of text
enclosed in either apostrophes (') or quotes (").
.bb
If the quotes are used, and you wish to use a quote inside the string
you must use it twice.  Similarly if you enclose the text in apostrophes
a double apostrophe will be interpreted as a single apostrophe.
For example legal literals are:
.i5;'"legal" literal'
.i5;"""legal"" literal"
.br;Either of these will appear as: "legal" literal
.br;The following are not legal literals:
.i5;'illegal literal"
.i5;'illegal' literal'
.i5;''illegal literal'
.br;A literal is also terminated by the end of a line.  This termination may
not be supported in future versions. 
.eb
.if HLP.i-1;3 multiple
.endif hlp
.p 
More than one command may be entered on a single line.  The commands may be
optionally separated by a semicolon ";", spaces, or tabs. If the semicolon is
used as a separator the next command must immediately follow with no
intervening spaces or tabs. Commands which are followed by text must be the
last command on a line, and may not have other commands after them on the same
line. These include: 
.ts 17,32,47,62 .nj.dhy .lm+2
_.APPENDIX	_.CHAPTER	_.FIRST#TITLE	_.HEADER#LEVEL	
_.INDEX	_.LIST#ELEMENT	_.REQUIRE	_.SEND_TOC	
_.SUBTITLE	_.TITLE
.lm.j.ehy
For example the following line is a legal set of commands all on 1 line: 
.s.i5;_.TT 10 .Fill;.EH _.Title GONE WITH THE WIND 
.p; Commands may have text following them provided the text is separated 
from the command by a semicolon (;).  For example the following line will 
produce a centered title. 
.i5; _.C;THIS IS A TITLE 
.br; The semicolon is essentially a separator which indicates that the rest 
of the line is to be treated just as if a new line had begun. 
.if hlp;.i-1;3 abbreviations
.endif hlp
.p
Many commands may be abbreviated. Standard abbreviations are given below each
command. Many other abbreviations will work, but only the standard ones are
guaranteed to work. Multi-word commands may appear without spaces. For example
the following forms of the _.PAGE SIZE command are all legal: 
.text
.nf.lm+5
_.PAGE  SIZE 20,20
_.PAGE SIZE 20 , 20
_.PAGESIZE 20 20
_.PS ,,1,2
_.ps , , 1 2
.lm.f
.end text
